mtx-kpse(1)

NAME
 mtx-kpse - ConTeXt KPSE checking utility

SYNOPSIS
mtxrun --script kpse [ OPTIONS ... ] [ FILENAMES ]

DESCRIPTION
ConTeXt KPSE checking utility

OPTIONS: BASIC

--progname
    mandate, set the program name (e.g. pdftex)

--findfile
    report the fully qualified path of the given file

--findfiles
    report a list of all full names of the given file

--expandpath
    expand the given path variable

--expandvar
    expand a variable

--expandbraces
    expand a complex variable specification

--varvalue
    show the value of a variable

--readablefile
    report if a file is readable

--filetypes
    list all supported formats

OPTIONS: ADDITIONAL

--format
    format type

--path
    path variable

--split
    split result in lines

AUTHOR
More information about ConTeXt and the tools that come with it can be found at: maillist: ntg-context@ntg.nl / http://www.ntg.nl/mailman/listinfo/ntg-context webpage: http://www.pragma-ade.nl / http://tex.aanhet.net wiki: http://contextgarden.net